Bug 20041 - ILL module missing from more menu in staff when activated
Summary: ILL module missing from more menu in staff when activated
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: ILL (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Liz Rea
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 7317
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-19 06:35 UTC by Katrin Fischer
Modified: 2018-05-03 08:26 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20041 - ILL module missing from more menu in staff when activated (1.29 KB, patch)
2018-01-26 02:03 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 20041 - ILL module missing from more menu in staff when activated (1.34 KB, patch)
2018-01-26 15:16 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20041 - ILL module missing from more menu in staff when activated (1.40 KB, patch)
2018-01-26 20:52 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-01-19 06:35:17 UTC
When the ILL module is activated and configured it shows as a new icon on the start page, but it's missing on the 'more' menu in the top navigation.
Comment 1 Liz Rea 2018-01-26 02:03:07 UTC
Created attachment 70928 [details] [review]
Bug 20041 - ILL module missing from more menu in staff when activated

Apply this patch
Check that ILL requests are now listed in More menu when ILL requests syspref is enabled
Comment 2 M. Tompsett 2018-01-26 15:16:17 UTC
Created attachment 70961 [details] [review]
Bug 20041 - ILL module missing from more menu in staff when activated

Apply this patch
Check that ILL requests are now listed in More menu when ILL requests syspref is enabled

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 3 Nick Clemens 2018-01-26 20:52:44 UTC
Created attachment 70978 [details] [review]
Bug 20041 - ILL module missing from more menu in staff when activated

Apply this patch
Check that ILL requests are now listed in More menu when ILL requests syspref is enabled

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2018-01-30 17:00:21 UTC
Please make sure the commit messages start with "Bug 12345: "
https://wiki.koha-community.org/wiki/Commit_messages#Examples
Comment 5 Jonathan Druart 2018-01-30 17:26:26 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 6 Nick Clemens 2018-02-12 20:57:31 UTC
Awesome work all!

This patch has been pushed to 17.11.x and will be in 17.11.03